* {margin: 0; padding: 0; border: none; text-decoration: none;}
html {
	background: url(https://minsys.neocities.org/selfinsertinfo/images/bg1.png) #85409D center;
	text-align: center;
	font: 16px "Averia Libre";
	color: #4D2B8C;
}
body {
	background: url(https://minsys.neocities.org/selfinsertinfo/images/bg2.png) center top repeat-x;
}
p, ul, ol {
	padding: 5px 0;
	line-height: 150%;
}
ol {list-style-type: upper-roman;}
ul {list-style-type: circle;}
li {margin-left: 1.5em;}
a:link {border-bottom: 1px dashed; font-weight: bold;}
a:visited {border: none; font-weight: normal;}
code {color: #f5f5f5; font-size: 100%;}
blockquote, .box {
	border-left: 5px solid #85409D;
	background: url(images/quote.gif) #DD7BDF top left no-repeat !important;
	background-position: .1cm 0;
	margin: 10px 0;
	padding: 0 10px 0 20px;
	font-style: italic;
	color: #85409D;
}
#container {
	width: 910px;
	margin: 0 auto;
	text-align: left;
	background: url(https://minsys.neocities.org/selfinsertinfo/images/header.png) left top no-repeat;
	padding-right: 13px !important;
	padding-right: 12px;
}
#header {
	height: 123px;
	position: relative;
}
#content {
	width: 599px;
	float: right;
	background: url(https://minsys.neocities.org/selfinsertinfo/images/bg_content-top.png) #777fd2 left top repeat-x;
	color: #4D2B8C;
	position: relative;
}
#content > div {
	background: url(https://minsys.neocities.org/selfinsertinfo/images/bg_content-bottom.png) right bottom no-repeat;
	padding: 20px;
	position: relative;
}
#content div div {background: none; padding: 0;}
#column {
	width: 230px;
	background: url(https://minsys.neocities.org/selfinsertinfo/images/bg3.png) left top repeat-y;
	float: right;
	margin: 384px 52px 0 0;
}
#column div {
	margin-top: -220px;
	background: url(https://minsys.neocities.org/selfinsertinfo/images/credit.png) left bottom no-repeat;
	padding: 0 20px;
	position: relative;
}
#column div div {
	margin: 0;
	padding: 0;
	background: none;
}
#footer {
	clear: both;
	text-align: center;
	font-size: 85%;
	color: #7ca758;
}
#footer a:link, #footer a:visited {
	color: #EEA727;
	border: none;
	font-weight: bold;
}
#footer a:hover {color: #DE1A58;}
#column h2, #column h3 {color: #360185;}
#column ul.menu {padding-bottom: 10px;}
#column ul.menu li {
	display: inline;
	margin:0;
	list-style: none;
}
#container #column ul.menu li a {
	display: block;
	margin: 3px 0;
	background: #AE75DA;
	border-bottom: 1px solid #9112BC;
	padding: .2em .3em;
	color: #9112BC;
	position: relative;
	font-weight: normal;
}
#container #column ul.menu li a:hover {
	color: #000;
	background: url(images/sidemenu_hover.gif) #b3c46c right center no-repeat;
}
h1 {
	color: #EEA727;
	font: italic normal 3em "Walter Turncoat", sans-serif;
	padding: 10px 0 0 270px;
}
#content h2 {
	background: url(https://minsys.neocities.org/selfinsertinfo/images/bg_title.png) right top no-repeat;
	color: #f4d547;
	margin: 0 -20px;
	font: italic normal 1.6em "Walter Turncoat", sans-serif;
	padding: 22px 10px 20px 90px;
}
h3 {
	padding-top: .3em;
	font: italic bold 1.6em "Walter Turncoat", sans-serif;
}
#content h3 {
	font-size: 1.3em;
	color: #e5cb5d;
	border-bottom: 3px solid #85409D;
}
#content p, #content li {text-align: justify;}
#column a:link, #column a:visited {
	color: #410445;
	border-color: #FFF58A;
}
#content a:link, #content a:visited {
	color: #640D5F;
	border-color: #FFF58A;
}
#column a:hover {color: #640D5F;}
#content a:hover {color: #FFF58A;}
#container #column a.credit {
	display: block;
	height: 30px;
	text-indent: -9999px;
	border: none;
}
#mainmenu {
	position: absolute;
	left: 295px;
	bottom: 1px !important;
	bottom: 0;
	list-style: none;
}
#mainmenu li {
	width: auto;
	float: left;
	margin-left: 5px;
}
#container #mainmenu li a {
	display: block;
	border: none;
	color: #450693;
	padding: 0 9px;
	font: italic bold 1.5em "Averia Libre", sans-serif;
}
#container #mainmenu li a span {
	display: block;
	padding: 5px 0;
}
#mainmenu li:hover, #mainmenu li.over, #mainmenu .active {
	background: url(images/menu_hover-left.gif) top left no-repeat;
}
#container #mainmenu li:hover a, #container #mainmenu li.over a, #mainmenu .active a {
	background: url(images/menu_hover-right.gif) top right no-repeat;
}
#container #mainmenu li:hover a span, #container #mainmenu li.over a span {
	background: #B3BFFF;
	color: #450693;
}
#container #mainmenu .active a span {
	background: #CC66DA;
	color: #640D5F;
}
#content, #column div {
	overflow: visible !important;
	overflow: hidden;
}

.walter-turncoat-regular {
  font-family: "Walter Turncoat", cursive;
  font-weight: 400;
  font-style: normal;
}

.averia-libre-light {
  font-family: "Averia Libre", system-ui;
  font-weight: 300;
  font-style: normal;
}

.averia-libre-regular {
  font-family: "Averia Libre", system-ui;
  font-weight: 400;
  font-style: normal;
}

.averia-libre-bold {
  font-family: "Averia Libre", system-ui;
  font-weight: 700;
  font-style: normal;
}

.averia-libre-light-italic {
  font-family: "Averia Libre", system-ui;
  font-weight: 300;
  font-style: italic;
}

.averia-libre-regular-italic {
  font-family: "Averia Libre", system-ui;
  font-weight: 400;
  font-style: italic;
}

.averia-libre-bold-italic {
  font-family: "Averia Libre", system-ui;
  font-weight: 700;
  font-style: italic;
}
